authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- gazebo_ros_control_select_joints
- hector_gazebo_thermal_camera
- hector_sensors_description
- hector_xacro_tools
- xacro
description: hector_components_description contains URDF xacro macros for robot components,
  so they are easily attachable to robot models.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_models__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_components_description__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_components_description__ubuntu_focal_amd64__binary
repo_name: hector_models
timestamp: 1657935219.2140665
url: http://ros.org/wiki/hector_components_description
